import { ButtonModule } from 'primeng/button';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { CompaniesManagerRoutingModule } from './companies-manager-routing.module';
import { CompaniesCreateComponent } from './companies-create/companies-create.component';
import { CompanyNavBarComponent } from './company-nav-bar/company-nav-bar.component';


@NgModule({
  declarations: [
    CompaniesCreateComponent,
    CompanyNavBarComponent
  ],
  imports: [
    CommonModule,
    CompaniesManagerRoutingModule,
    ButtonModule
  ]
})
export class CompaniesManagerModule { }
