import { ProjectNavBarComponent } from './project-nav-bar/project-nav-bar.component';
import { ProjectCreateComponent } from './project-create/project-create.component';
import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';

const routes: Routes = [
  {path:'project-create', component: ProjectCreateComponent},
  {path:'project-nav-bar', component: ProjectNavBarComponent}
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class ProjectsManagerRoutingModule { }
