import { ButtonModule } from 'primeng/button';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { ProjectsManagerRoutingModule } from './projects-manager-routing.module';
import { ProjectCreateComponent } from './project-create/project-create.component';
import { ProjectNavBarComponent } from './project-nav-bar/project-nav-bar.component';


@NgModule({
  declarations: [
    ProjectCreateComponent,
    ProjectNavBarComponent
  ],
  imports: [
    CommonModule,
    ProjectsManagerRoutingModule,
    ButtonModule
  ]
})

export class ProjectsManagerModule { }
