import { UsersManagementComponent } from './users-management/users-management.component';
import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import { UserCreateComponent } from './users-management/user-create/user-create.component';

const routes: Routes = [
  {path: 'user-create',component: UserCreateComponent},
  {path:'users-management', component: UsersManagementComponent}
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule],
})
export class UsersManagerRoutingModule {}
