import { CompanyNavBarComponent } from './company-nav-bar/company-nav-bar.component';
import { CompaniesCreateComponent } from './companies-create/companies-create.component';
import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';

const routes: Routes = [
  {path: 'company-create', component: CompaniesCreateComponent},
  {path: 'company-nav-bar', component: CompanyNavBarComponent}
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class CompaniesManagerRoutingModule { }
